@charset "utf-8";
/* =======================================================================================
main layout
======================================================================================= */
#contentWrap {
	display: flex;
	flex-direction: column;
	flex: 1;
}
#contentWrap .content {
	position: relative;
	max-width: 1328px;
	margin: 0 auto;
	width: 100%;
	padding: 0px 2.4rem 5.2rem 2.4rem;
}
@media (max-width: 768px) {
	#contentWrap .content {
		padding: 0rem 1.6rem 2.8rem 1.6rem;
	}
}
/* 메인 배너 */
.main_banner {
	position: relative;
	width: 100%;
	height: 68rem;
	overflow: hidden;
}
.main_banner::before {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: 100%;
	height: 100%;
	background: url(/main_img/main/main_visual.png) no-repeat center;
	background-size: cover;
	animation: zoom 3s 0s ease-in-out;
	z-index: -1;
}
@keyframes zoom {
	0% {
		-webkit-transform: scale(1.2);
		-ms-transform: scale(1.2);
		transform: scale(1.2);
		-webkit-transition: ease-out 3s;
		-o-transition: ease-out 3s;
		transition: ease-out 3s;
	}
	100% {
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
}
@media (max-width: 1024px) {
	.main_banner {
		height: 38rem;
	}
}
@media (max-width: 768px) {
	.main_banner {
		height: 28rem;
	}
}
.main_banner .content {
	width: 100%;
	height: 100%;
	display: flex;
	padding-bottom: 0 !important;
}
.main_banner .content .banner_txt {
	position: relative;
	top: 25%;
	max-height: 20rem;
	color: #fff;
	z-index: 10;
}
.main_banner .content .banner_txt h2 {
	font-size: 4.2rem;
	line-height: 1.5;
	margin-bottom: 2rem;
}
.main_banner .content .banner_txt p {
	font-size: 2.2rem;
}
@media (max-width: 1024px) {
	.main_banner .content .banner_txt {
		top: 40%;
	}
	.main_banner .content .banner_txt h2 {
		font-size: 2.8rem;
		margin-bottom: 1.6rem;
	}
	.main_banner .content .banner_txt p {
		font-size: 1.8rem;
	}
}
@media (max-width: 1024px) {
	.main_banner::after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		-webkit-backdrop-filter: brightness(60%);
		backdrop-filter: brightness(60%);
	}
	#wrap.allmenu .main_banner::after {
		background-color: #fff;
	}
	.main_banner .content {
		justify-content: center;
	}
	.main_banner .content .banner_txt {
		text-align: center;
	}
	.main_banner .content .banner_txt h2 {
		font-size: 2.4rem;
		margin-bottom: 1.2rem;
	}
	.main_banner .content .banner_txt p {
		font-size: 1.6rem;
	}
}
/* =======================================================================================
메인 컨텐츠
======================================================================================= */
.content.main section:first-child {
	margin-top: -24rem;
}
section+section {
	margin-top: 5rem;
}
.main section article~article {
	margin-top: 4rem;
}
@media (max-width:1024px) {
	.content.main section:first-child {
		margin-top: 3rem;
	}
	.main section article~article {
		margin-top: 3rem;
	}
}
/* 팝업 컨테이너 */
.popup {
	position: relative;
	max-width: 900px;
	margin: 0 auto;
	box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
}
.slide {
	position: relative;
	max-height: 550px;
	overflow: hidden;
	background-color: #000;
	border-top-left-radius: 8rem;
}
.slide::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	z-index: 5;
}
.text-overlay,
.arrow-link {
	z-index: 10;
}
.slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	display: block;
}
.text-overlay {
	position: absolute;
	top: 60px;
	left: 60px;
	color: white;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
	z-index: 10;
}
.text-overlay p {
	font-size: 2rem;
	font-weight: 500;
}
.text-overlay h2 {
	font-size: 3rem;
	font-weight: 700;
	margin-top: 8px;
}
.arrow-link {
	position: absolute;
	top: 190px;
	left: 60px;
	width: 50px;
	height: 50px;
	border: 2px solid white;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	color: white;
	font-size: 24px;
	transition: background-color 0.3s;
}
.arrow-link:hover {
	background-color: rgba(255, 255, 255, 0.2);
}
@media (max-width:1023.97px) {
	.slide {
		max-height: 15rem;
		border-top-left-radius: 0;
	}
	.text-overlay {
		top: 3rem;
		left: 3rem;
	}
	.text-overlay p {
		font-size: 1.5rem;
		font-weight: 500;
	}
	.text-overlay h2 {
		font-size: 2.2rem;
		font-weight: 700;
		margin-top: .4rem;
	}
	.arrow-link {
		top: 50%;
		transform: translateY(-50%);
		left: initial;
		right: 3rem;
		width: 3.8rem;
		height: 3.8rem;
	}
}
.popup .slick-prev,
.popup .slick-next {
	display: none !important;
}
.popup .slick-dots {
	position: absolute;
	bottom: -25px;
	display: block;
	width: auto;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	left: 50%;
	transform: translateX(-50%);
}
.popup .slick-dots li {
	position: relative;
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}
.popup .slick-dots:has(li:nth-last-of-type(1)) {
	display: none;
}
.popup .slick-dots:has(li:nth-last-of-type(2)),
.popup .slick-dots:has(li:nth-last-of-type(2)) li {
	display: inline-block;
}
.popup .slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 1rem;
	height: 1rem;
	padding: 0;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background-color: rgba(255, 255, 255, .5);
	transition: all 0.2s;
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
}
.popup .slick-dots li button:hover,
.popup .slick-dots li button:focus {
	outline: none;
}
.popup .slick-dots li button:before {
	display: none;
}
.popup .slick-dots li.slick-active button {
	width: 5rem;
	background-color: #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}
.popup .slick-dots {
	bottom: 3rem;
}
/* ==========================================================================================
CLASS LIST
============================================================================================*/
.class_list_wrap {
	display: flex;
	flex-direction: column;
	gap: 3rem;
	width: 100%;
	height: 60rem;
	background-color: #418ffe;
	padding: 4.8rem;
	background: url(/main_img/main/class_list_bg.svg) no-repeat bottom;
	background-size: cover;
	border-top-left-radius: 8rem;
	border-bottom-right-radius: 8rem;
	color: #fff;
	margin-bottom: 3rem;
}
@media (max-width : 1024px) {
	.class_list_wrap {
		margin-bottom: 3rem;
	}
}
.class_list_wrap .class_list {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}
.class_list_wrap .class_list li {
	border-bottom: 1px solid #999;
	line-height: 2.5;
}
.class_list_wrap .class_list li a {
	display: flex;
	gap: 1rem;
	color: #ccc;
	transition: all 0.2s ease;
}
.class_list_wrap .class_list li a:hover {
	color: #fff;
}
.class_list_wrap .class_list li a span {
	flex: 1;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.class_list_wrap .class_list li a:hover i {
	display: inline-block;
	animation: arrow_move .5s;
}
@keyframes arrow_move {
	0% {
		transform: translateX(0);
	}
	50% {
		transform: translateX(3px);
	}
	100% {
		transform: translateX(0);
	}
}
/* ==========================================================================================
card_bth
============================================================================================*/
article ul.card_bth {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 1.5rem;
}
article ul.card_bth li {
	height: 27rem;
	background-color: violet;
	padding: 2rem;
	transition: all .2s ease;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}
article ul.card_bth li a {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: .8rem;
	width: 100%;
	height: 100%;
	text-align: center;
}
article ul.card_bth li:first-child {
	background-color: #E9E9E9;
	color: #333;
}
article ul.card_bth li:nth-child(2) {
	background-color: #7030A0;
}
article ul.card_bth li:nth-child(3) {
	background-color: #5C3993;
}
article ul.card_bth li:nth-child(4) {
	background-color: #B343FF;
	border-top-right-radius: 8rem;
}
article ul.card_bth li:nth-child(2) a,
article ul.card_bth li:nth-child(3) a,
article ul.card_bth li:nth-child(4) a {
	color: #fff;
}
article ul.card_bth li a .icon_img {
	margin-top: 1.2rem;
	max-width: 6.4rem;
}
article ul.card_bth li a .icon_img img {
	display: inline-block;
	width: 100%;
	transition: all .2s ease;
}
article ul.card_bth li:hover a .icon_img img {
	transform: scale(1.1);
}
article .lg_txt {
	display: flex;
	align-items: center;
	height: 6.8rem;
	font-size: 2.4rem;
	font-weight: 600;
	word-break: keep-all;
}
article .sm_txt {
	font-size: 1.5rem;
	font-weight: 400;
	word-break: keep-all;
}
@media screen and (max-width:1024px) {
	article ul.card_bth {
		gap: 1.5rem;
	}
	article ul.card_bth li {
		height: auto;
		padding: 3rem 2rem;
	}
	article ul.card_bth li a .icon_img {
		margin-top: 1rem;
		max-width: 4.8rem;
	}
	article .lg_txt {
		font-size: 2.2rem;
		font-weight: 600;
	}
	article .sm_txt {
		font-size: 1.6rem;
		font-weight: 400;
	}
}
@media screen and (max-width:1023.97px) {
	article ul.card_bth li:nth-child(4) {
		border-top-right-radius: 0rem;
	}
}
@media screen and (max-width:560px) {
	article ul.card_bth {
		grid-template-columns: repeat(1, 1fr);
	}
	article ul.card_bth li {
		height: auto;
		padding: 2rem;
	}
	article ul.card_bth li a {
		position: relative;
		align-items: end;
		text-align: right;
	}
	article ul.card_bth li a .icon_img {
		position: absolute;
		left: 2rem;
		margin-top: 0;
	}
	article .lg_txt {
		height: auto;
	}
}
/***********************************************************************************************
공지사항 
*************************************************************************************************/
.plus_tit_wrap {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 10px;
}
.plus_tit {
	display: flex;
	justify-content: space-between;
	border-bottom: 4px solid #A95CDD;
	color: #fff;
	font-size: 1.6rem;
}
.plus_tit.basic {
	background-color: #fff;
	border: 1px solid #ccc;
	color: #666;
}
.plus_tit.basic.active {
	background-color: #418ffe;
	border: 1px solid #418ffe;
	color: #fff;
}
.plus_tit p {
	padding: 1.2rem 2rem;
}
.plus_tit .tab_btns {
	display: flex;
	align-items: center;
	gap: 1rem;
}
.plus_tit .tab_btns a {
	position: relative;
	color: #999;
	text-align: center;
	padding: 1.2rem 2rem;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	font-size: 1.8rem;
	font-weight: 600;
}
.plus_tit .tab_btns a:hover,
.plus_tit .tab_btns a:active,
.plus_tit button:hover {
	color: #333;
}
.plus_tit button,
.plus_tit.basic button {
	color: #ccc;
	padding: 1.2rem 2rem;
	font-size: 2rem;
}
.plus_tit.basic button {
	color: #666;
}
.plus_tit.basic button:hover {
	color: #333;
}
.plus_tit.basic.active button {
	color: #fff;
}
.plus_tit .tab_btns a.active span {
	display: inline-block;
	width: 100%;
	color: #333;
	font-size: 2.2rem;
	font-weight: bold;
}
@media (max-width:600px) {
	.plus_tit .tab_btns a {
		padding: 1.2rem 1rem;
		font-size: 1.6rem;
	}
	.plus_tit .tab_btns a.active span {
		font-size: 2rem;
	}
}
/* Tab */
.tab_content_area {
	min-height: 30rem;
}
.tab_headline {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 1.5rem;
	padding: 1.5rem 1rem;
	border-bottom: 1px solid #ddd;
}
.tab_headline .date_box {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 120px;
	height: 75px;
	border: 1px solid #ddd;
	padding: 1.5rem;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
}
.tab_headline .date_box span {
	font-size: 1.8rem;
	font-weight: bold;
}
.tab_headline .date_box .year {
	font-size: 1.6rem;
	font-weight: normal;
}
.tab_headline .date_box .date {
	color: #7030A0;
}
.tab_headline .tab_headline_cont {
	flex: 1;
}
.tab_headline .tab_headline_cont .headline_tit {
	font-size: 1.7rem;
	font-weight: 500;
	margin-bottom: 7px;
}
.tab_headline .tab_headline_cont div {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #666;
}
.tab_content .cont_none {
	width: 100%;
	height: 100%;
	min-height: 30rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.tab_content .cont_none img {
	display: inline-block;
	width: 18rem;
	height: 100%;
	object-fit: cover;
}
@media all and (max-width:768px) {
	.tab_content .cont_none img {
		display: inline-block;
		width: 16rem;
		height: 100%;
		object-fit: cover;
	}
}
.tab_content .cont_list li {
	display: flex;
	align-items: center;
	gap: .8rem;
	padding: 1.5rem 1rem;
	border-bottom: 1px solid #eee;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
}
.tab_content .cont_list li::before {
	display: block;
	content: '';
	width: 4px;
	height: 4px;
	border-radius: 100%;
	background: #333;
}
.tab_content .cont_list li:hover {
	background-color: #f9fafb;
}
.tab_content .cont_list li a {
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	gap: 1.5rem;
}
.tab_content .cont_list li a p {
	flex: 1;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
}
.tab_content .cont_list li a span {
	display: inline-block;
	color: #8b8b8b;
	font-size: 1.4rem;
	letter-spacing: normal;
}
/***********************************************************************************************
하단 링크
*************************************************************************************************/
/* 하단 링크 */
.footInf {
	width: 100%;
	margin: 0 auto;
}
.footInf #banner {
	position: relative;
	margin-top: 2rem;
}
.footInf #banner ul {}
.footInf #banner ul li {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.footInf #banner ul li a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 95%;
	height: 7.6rem;
	border: 1px solid #ccc;
	padding: 1.2rem 2rem;
}
.footInf #banner ul li a img {
	display: inline-block;
	max-width: 20rem;
	object-fit: cover;
}
.footInf #banner .slick-prev,
.footInf #banner .slick-next {
	border: none;
}
.slick-prev {
	left: -50PX;
	background: transparent;
}
.slick-next {
	right: -50PX;
	background: transparent;
}
@media (max-width: 1280px) {
	.footInf {
		width: calc(100% - 5rem);
		margin: 0 auto;
	}
	.footInf #banner ul li a {
		max-width: 22rem;
	}
	.slick-prev {
		left: -36PX;
	}
	.slick-next {
		right: -36PX;
	}
}
/* @media (max-width: 480px) {
	.footInf #banner ul li a {
		width: auto;
		max-width: none;
	}
} */